GetAccountInfo
Gets the account’s info such as account_id, account_name, account_email etc.
Example request: Get the account’s info.
Authentication
AuthorizationBearer
Voximplant Management API uses signed JWT tokens generated from your service-account private key. Pass the token in the `Authorization` header as a Bearer value:
```
Authorization: Bearer $VOXIMPLANT_TOKEN
```
See [Authorization](/api-reference/management-api/authorization) for ready-to-copy snippets in bash, Python, Node.js and Go that turn your `credentials.json` into a token.
Query parameters
return_live_balance
Whether to get the account's live balance
Response
Successful response
result
Account’s info as the [AccountInfoType] object instance
api_address
The preferred address for the Management API requests
debugger_address